» Ubuntu » Paketit

Error

two or more packages specified (libcanberra-pulse quantal)